/*
	AnythingSlider v1.8+ Default theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID & dimensions to match your slider */
#slider {
	width:610px;
	height: 340px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}

/******************
  SET STYLING HERE
 ******************
 =================================
 Default state (no keyboard focus)
 ==================================*/
/* Overall Wrapper */
.anythingSlider-default {
	margin: 0 auto;
	/* 45px right & left padding for the arrows, 28px @ bottom for navigation */
	padding: 0 0 28px;
}
.slider-wrap .anythingSlider-default {
/* 30px right & left padding for the navigation arrows */
	padding: 0 30px;
}
.carousel-video-list .slider-wrap .anythingSlider-default, .modal .slider-wrap .anythingSlider-default {
	padding: 0 20px;
}

/* Navigation buttons + start/stop button, default state */
.anythingSlider-default .anythingControls a {
	/* top shadow */
	background: #777 url(/assets/images/default.png) center -288px repeat-x;
	color: #000;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
/* Make sure navigation text is visible */
.anythingSlider-default .anythingControls a span {
	visibility: visible;
}
/* Navigation current button, default state */
.anythingSlider-default .anythingControls a.cur {
	background: #888;
	color: #000;
}

/* start-stop button, stopped, default state */
.anythingSlider-default .anythingControls a.start-stop {
	background-color: #040;
	color: #ddd;
}
/* start-stop button, playing, default state */
.anythingSlider-default .anythingControls a.start-stop.playing {
	background-color: #800;
}

/* start-stop button, default hovered text color (when visible) */
/* hide nav/start-stop background image shadow on hover - makes the button appear to come forward */
.anythingSlider-default .anythingControls a.start-stop:hover,
.anythingSlider-default .anythingControls a.start-stop.hover,
.anythingSlider-default .anythingControls a.start-stop .anythingControls ul a:hover {
	background-image: none;
	color: #ddd;
}

/*
 =================================
 Active State (has keyboard focus)
 =================================
*/
/* slider window - top & bottom borders, active state */
.anythingSlider-default.activeSlider .anythingWindow {
	border-color: #7C9127;
}
/* Navigation buttons, active state */
.anythingSlider-default.activeSlider .anythingControls a {
	/* background image = top shadow */
	background-color: #7C9127;
}
/* Navigation current & hovered button, active state */
.anythingSlider-default.activeSlider .anythingControls a.cur,
.anythingSlider-default.activeSlider .anythingControls a:hover {
	/* background image removed */
	background: #7C9127;
}

/* start-stop button, stopped, active state */
.anythingSlider-default.activeSlider .anythingControls a.start-stop {
	background-color: #080;
	color: #fff;
}
/* start-stop button, playing, active state */
.anythingSlider-default.activeSlider .anythingControls a.start-stop.playing {
	background-color: #d00;
	color: #fff;
}
/* start-stop button, active slider hovered text color (when visible) */
.anythingSlider-default.activeSlider .start-stop:hover,
.anythingSlider-default.activeSlider .start-stop.hover {
	color: #fff;
}

/************************
  NAVIGATION POSITIONING
 ************************/
/* Navigation Arrows */
.anythingSlider-default .arrow {
	top: 50%;
	position: absolute;
	display: block;
}

.anythingSlider-default .arrow a {
	display: block;
	width: 45px;
	height: 140px;
	margin: -70px 0 0 0; /* half height of image */
	text-align: center;
	outline: 0;
	background: url(/assets/images/default.png) no-repeat;
}

/* back arrow */
.anythingSlider-default .back { left: 0; }
.anythingSlider-default .back a { background-position: left top; }
.anythingSlider-default .back a:hover,
.anythingSlider-default .back a.hover { background-position: left -140px; }
/* forward arrow */
.anythingSlider-default .forward { right: 0; }
.anythingSlider-default .forward a { background-position: right top; }
.anythingSlider-default .forward a:hover,
.anythingSlider-default .forward a.hover { background-position: right -140px; }

/* Navigation Links */
.anythingSlider-default .anythingControls { outline: 0; display: none; z-index:999; }
.anythingSlider-default .anythingControls ul { 
	margin:-30px 0 0 0; 
	padding: 0; 
	float: left; 
}
.anythingSlider-default .anythingControls ul li { display: inline; }
.anythingSlider-default .anythingControls ul a {
	font: 11px/18px Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	text-align: center;
	outline: 0;
}

/* navigationSize window */
.anythingSlider-default .anythingControls .anythingNavWindow {
	overflow: hidden;
	float: left;
}

/* Autoplay Start/Stop button */
.anythingSlider-default .anythingControls .start-stop {
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
}

/***********************
  IE8 AND OLDER STYLING
 ***********************/

/* Navigation Arrows */
.as-oldie .anythingSlider-default .arrow {
	top: 30%;
}
.as-oldie .anythingSlider-default .arrow a {
	margin: 0;
}

/* margin between nav buttons just looks better */
.as-oldie .anythingSlider-default .anythingControls li {
	margin-left: 3px;
}

/* When using the navigationSize option, the side margins need to be zero
	None of the navigation panels look good in IE7 now =( */
.as-oldie .anythingSlider-default .anythingControls a {
	margin: 0;
}
.as-oldie .anythingSlider-default .anythingNavWindow {
	margin: 0 2px;
}
.as-oldie .anythingSlider-default .anythingNavWindow li {
	padding: 3px 0 0 0;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper */
.anythingSlider {
	display: block;
	overflow: visible !important;
	position: relative;
}
/* anythingSlider viewport window */
.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
	z-index:1;
}
/* anythingSlider base (original element) */
.anythingSlider .anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

/* Navigation arrow text; indent moved to span inside "a", for IE7;
  apparently, a negative text-indent on an "a" link moves the link as well as the text */
.anythingSlider .arrow span {
	display: block;
	visibility: hidden;
}
/* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
.anythingSlider .arrow.disabled {
	display: none;
}
/* all panels inside the slider; horizontal mode */
.anythingSlider .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
/* vertical mode */
.anythingSlider .vertical .panel {
	float: none;
}
/* fade mode */
.anythingSlider .fade .panel {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
/* fade mode active page - visible & on top */
.anythingSlider .fade .activePage {
	z-index: 0;
}

/***********************
  RTL STYLING
 ***********************/
/* slider autoplay right-to-left, reverse order of nav links to look better */
.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
.anythingSlider.rtl .anythingControls ul { float: left; } /* move nav link group to left */
.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
.anythingSlider.rtl .start-stop { /* float: right; */ } /* move start/stop button - in case you want to switch sides */

/* probably not necessary, but added just in case */
.anythingSlider,
.anythingSlider .anythingWindow,
.anythingSlider .anythingControls ul a,
.anythingSlider .arrow a,
.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}






/* Wacom additions */
.carousel-list .slider-wrap { width:100%; height: 350px; margin: 0 auto; }
/*.carousel-list .horizontal { width: 100%; height: 350px; list-style: none; }
.carousel-list .horizontal li div { margin:0 10px; }*/
.carousel-video-list .slider-wrap { width:100%; height:100px; margin: 0 auto 20px; }
.carousel-video-list .list-video.horizontal { width: 100%; height:100px; list-style: none; }
.carousel-video-list .list-video.horizontal li img { margin:0 3px; }
/*.carousel-video-list #slider-multi a.image-hover { padding-top:35px; }*/

.slider-wrap .anythingSlider-default .anythingControls .thumbNav { display:none; }
.slider-wrap .anythingSlider-default .arrow {
	top: 20%;
	position: absolute;
	display: block;
}
.carousel-video-list .slider-wrap .anythingSlider-default .arrow { top: 40%; }

.slider-wrap .anythingSlider-default .arrow a {
	display: block;
	width:14px;
	height:21px;
	margin: -11px 0 0 0; /* half height of image */
	text-align: center;
	outline: 0;
	background: url(/assets/images/icons.png) no-repeat;
}

/* back arrow */
.slider-wrap .anythingSlider-default .back { left: 0; }
.slider-wrap .anythingSlider-default .back a { background-position: 0 -32px; }
.slider-wrap .anythingSlider-default .back a:hover, 
.green .slider-wrap .anythingSlider-default .back a:hover, 
.pink .slider-wrap .anythingSlider-default .back a:hover, 
.purple .slider-wrap .anythingSlider-default .back a:hover { background-position:0 -116px; }

.green .slider-wrap .anythingSlider-default .back a { background-position: 0 -74px; }
.pink .slider-wrap .anythingSlider-default .back a { background-position:0 -53px; }
.purple .slider-wrap .anythingSlider-default .back a { background-position: 0 -95px; }

/* forward arrow */
.slider-wrap .anythingSlider-default .forward { right:0; }
.slider-wrap .anythingSlider-default .forward a { background-position:-14px -32px; }
.slider-wrap .anythingSlider-default .forward a:hover,
.green .slider-wrap .anythingSlider-default .forward a:hover, 
.pink .slider-wrap .anythingSlider-default .forward a:hover, 
.purple .slider-wrap .anythingSlider-default .forward a:hover { background-position:-14px -116px; }

.green .slider-wrap .anythingSlider-default .forward a { background-position:-14px -74px; }
.pink .slider-wrap .anythingSlider-default .forward a { background-position:-14px -53px; }
.purple .slider-wrap .anythingSlider-default .forward a { background-position:-14px -95px; }


#buying-guide { background-color:#fff; }
#buying-guide .carousel-list .slider-wrap { min-height: 550px; }
#buying-guide .slider-wrap .anythingSlider-default .arrow { top: 12%; }
#buying-guide .carousel-list #slider-multi li div { margin:0 5px; }
#buying-guide .carousel-list #slider-multi li div div { margin:0; }
#buying-guide .prod-name h3 { margin:8px 0 5px; line-height:18px; }
#buying-guide ul { margin:0; list-style-type:none; }
#buying-guide ul.prod-software { list-style-type:disc; margin-left:15px; }
#buying-guide li { font-size:.9em; line-height:16px; }

#buying-guide .prod-name { min-height:42px; }
#buying-guide .prod-cart { min-height:30px; border-bottom:1px solid #ddd; }
#buying-guide .prod-use { min-height:48px; padding-top:5px; }
#buying-guide .prod-size { min-height:48px; }
#buying-guide .prod-input { min-height:30px; }

#buying-guide .headings { text-align:right; }
#buying-guide .headings h4 { margin:0; font-weight:bold; line-height:16px; }
#buying-guide .headings .prod-name { margin:122px 0 31px;  }
#buying-guide .modal-body { max-height: 650px; }